<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_home () ) { bloginfo('name'); } elseif ( is_category() ) {
single_cat_title(); echo " - "; bloginfo('name');
} elseif (is_single() || is_page() ) {
single_post_title();
} elseif (is_search() ) {
bloginfo('name'); echo " search results: "; echo wp_specialchars($s);
} else { wp_title('',true); }
?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" />

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/scripts/mootools.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/scripts/tips.js"></script>
<!--[if lt IE 7]><script src="http://ie7-js.googlecode.com/svn/version/2.0(beta3)/IE7.js" type="text/javascript"></script><![endif]-->

<?php wp_head(); ?>
</head>
<body>
	<div id="mastHead" class="fix">
    <div id="subHead"> 
        <div id="headCats">
			<?php bloginfo('description'); ?>
        </div>
		<div id="headPages">
            <ul>
                <li <?php if (is_home()){echo 'class="current_page_item"';}?>><a href="<?php bloginfo('url'); ?>/">Home</a></li>
                <?php wp_list_pages('title_li='); ?>
            </ul>
        </div> 
    </div> 
	</div>
    <div id="endHead">
        <div id="logoBlock">
        	<a href="<?php bloginfo('url'); ?>/" title="Take Me Home"><img src="<?php bloginfo('template_directory'); ?>/images/logo.png"/></a>
        </div>
		<div id="featuredBlock">
            <a href="http://www.wpelements.com" class="Tips2" title="WPelements.com :: An organic look at WordPress design"><img src="<?php bloginfo('template_directory'); ?>/advertisements/wpe.jpg"/></a>
        	<a href="http://www.wpelements.com/2008/04/09/introducing-the-video-elements-wordpress-theme-v10/" class="Tips2" title="VideoElements :: Video Elements was designed with the video blogger in mind featuring traditional and gallery style layout options, a fully wigitized and customizable sidebar, 'Instant View' for viewing videos on the fly and much more."><img src="<?php bloginfo('template_directory'); ?>/advertisements/ve.jpg"/></a>
        	<a href="http://www.32eighteen.com" class="Tips2" title="32eighteen.com :: A place for people that need web sites."><img src="<?php bloginfo('template_directory'); ?>/advertisements/3218.jpg"/></a>
            <a href="http://www.wpelements.com/2008/04/03/introducing-the-videoflick-wordpress-theme-v10/" class="Tips2" title="VideoFlick :: VideoFlick is a Gallery style WordPress theme built especially for Video centric sites."><img src="<?php bloginfo('template_directory'); ?>/advertisements/vf.jpg"/></a>
        </div>     
    </div> 
	<div id="wrapper"><a name="top"></a>
